Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »YoQurt« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 01.12.2011

Architektur: 64-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

1

01.12.2011, 15:05

Aktualisierungsverwaltung funktioniert nicht, Systemupgrade nicht möglich

Hallo!
Mein erster Beitrag, daraus könnt ihr schließen, dass ich noch nicht sehr mit der Umgebung von Ubuntu vertraut bin. Mein Problem ist Folgendes:
Nach jedem Start des PCs kam die Frage, ob ich mein System aktualisieren möchte. Da ich aber in letzter Zeit nie viel Zeit am PC verbracht hatte, habe ich immer auf nein gedrückt. Doch eines Tages kam ein Fehler beim Öffnen der Aktualisierungsverwaltung, mitten beim Laden (unten steht "Statusinformationen werden eingelesen") kommt ein sehr kleines neues Fenser mit einem Roten Kreis und einem queren weißen Strich darin und ich habe nur noch die Möglichkeit, das Programm zu schließen. Also habe ich angefangen, erst mal zu googlen, weswegen ich apt-get upgrade ins Terminal eingegeben habe. Dabei kam dann aber die Fehlermeldung:

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
Möchten Sie fortfahren [J/n]? j
Fehl http://de.archive.ubuntu.com/ubuntu/ oneiric-updates/main cups-common all 1.5.0-8ubuntu1
  404  Not Found [IP: 141.30.13.10 80]
Fehl http://de.archive.ubuntu.com/ubuntu/ oneiric-updates/main cups-bsd i386 1.5.0-8ubuntu1
  404  Not Found [IP: 141.30.13.10 80]
Fehl http://de.archive.ubuntu.com/ubuntu/ oneiric-updates/main cups-client i386 1.5.0-8ubuntu1
  404  Not Found [IP: 141.30.13.10 80]
Fehl http://de.archive.ubuntu.com/ubuntu/ oneiric-updates/main libcupscgi1 i386 1.5.0-8ubuntu1
  404  Not Found [IP: 141.30.13.10 80]
Fehl http://de.archive.ubuntu.com/ubuntu/ oneiric-updates/main libcupsdriver1 i386 1.5.0-8ubuntu1
  404  Not Found [IP: 141.30.13.10 80]
Fehl http://de.archive.ubuntu.com/ubuntu/ oneiric-updates/main libcupsppdc1 i386 1.5.0-8ubuntu1
  404  Not Found [IP: 141.30.13.10 80]
Fehl http://de.archive.ubuntu.com/ubuntu/ oneiric-updates/main cups-ppdc i386 1.5.0-8ubuntu1
  404  Not Found [IP: 141.30.13.10 80]
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-common_1.5.0-8ubuntu1_all.deb  404  Not Found [IP: 141.30.13.10 80]
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-bsd_1.5.0-8ubuntu1_i386.deb  404  Not Found [IP: 141.30.13.10 80]
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-client_1.5.0-8ubuntu1_i386.deb  404  Not Found [IP: 141.30.13.10 80]
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/libcupscgi1_1.5.0-8ubuntu1_i386.deb  404  Not Found [IP: 141.30.13.10 80]
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/libcupsdriver1_1.5.0-8ubuntu1_i386.deb  404  Not Found [IP: 141.30.13.10 80]
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/libcupsppdc1_1.5.0-8ubuntu1_i386.deb  404  Not Found [IP: 141.30.13.10 80]
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-ppdc_1.5.0-8ubuntu1_i386.deb  404  Not Found [IP: 141.30.13.10 80]
E: Einige Archive konnten nicht heruntergeladen werden; vielleicht »apt-get update« ausführen oder mit »--fix-missing« probieren?


Bitte um schnelle Hilfe
Danke im Voraus

mfg YoQurt

2

01.12.2011, 21:56

Willkommen im Forum!
Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/pool/main/c/cups/cups-common_1.5.0-8ubuntu1_all.deb 404 Not Found
Stimmt auch, das gibt es nicht mehr. Aktuell liegt dort cups-common_1.5.0-12_all.deb. Ahnliches gilt für die anderen Fehler.
Ich würde zuerst sicherstellen, daß die Paketlisten aktuell sind. Das geht so, wie es die Fehlermeldung auch vorschlägt:
vielleicht »apt-get update« ausführen
...allerdings mit "sudo" davor.
Versuch's nochmal.
In God They Trust. All Others They Monitor.

  • »YoQurt« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 01.12.2011

Architektur: 64-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

3

01.12.2011, 22:10

Wenn ich sudo apt-get update eingebe kommt Folgendes:

Quellcode

1
2
E: Typ »<deb« in Zeile 60 der Quellliste /etc/apt/sources.list ist unbekannt
E: Die Liste der Quellen konnte nicht gelesen werden.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »YoQurt« (01.12.2011, 22:25)


4

01.12.2011, 22:23

Wer hat denn da an der sources.list herumgespielt? :)
Also nimm einmal das "<" am Anfang von Zeile 60 raus (als root, zB. mit

Quellcode

1
sudo cp /etc/apt/sources.list /etc/apt/sources.list.bak; sudo gedit /etc/apt/sources.list

oder besser noch: Zeig uns die Datei /etc/apt/sources.list (bitte in code-tags oder als Dateianhang)
In God They Trust. All Others They Monitor.

  • »YoQurt« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 01.12.2011

Architektur: 64-Bit PC

Desktop: GNOME 2.x

  • Nachricht senden

5

01.12.2011, 22:28

hier ist der inhalt der datei

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
# deb cdrom:[Ubuntu 11.04 _Natty Narwhal_ - Release i386 (20110427.1)]/ natty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://de.archive.ubuntu.com/ubuntu/ oneiric main restricted
deb-src http://de.archive.ubuntu.com/ubuntu/ oneiric main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://de.archive.ubuntu.com/ubuntu/ oneiric-updates main restricted
deb-src http://de.archive.ubuntu.com/ubuntu/ oneiric-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://de.archive.ubuntu.com/ubuntu/ oneiric universe
deb-src http://de.archive.ubuntu.com/ubuntu/ oneiric universe
deb http://de.archive.ubuntu.com/ubuntu/ oneiric-updates universe
deb-src http://de.archive.ubuntu.com/ubuntu/ oneiric-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://de.archive.ubuntu.com/ubuntu/ oneiric multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ oneiric multiverse
deb http://de.archive.ubuntu.com/ubuntu/ oneiric-updates multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ oneiric-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://de.archive.ubuntu.com/ubuntu/ natty-backports main restricted universe multiverse
# deb-src http://de.archive.ubuntu.com/ubuntu/ natty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu oneiric-security main restricted
deb-src http://security.ubuntu.com/ubuntu oneiric-security main restricted
deb http://security.ubuntu.com/ubuntu oneiric-security universe
deb-src http://security.ubuntu.com/ubuntu oneiric-security universe
deb http://security.ubuntu.com/ubuntu oneiric-security multiverse
deb-src http://security.ubuntu.com/ubuntu oneiric-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu natty partner
# deb-src http://archive.canonical.com/ubuntu natty partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu oneiric main
deb-src http://extras.ubuntu.com/ubuntu oneiric main
deb http://archive.ubuntu.com/ubuntu natty universe
<deb http://deb.opera.com/opera/ stable non-free>
<deb http://deb.opera.com/opera/ stable non-free>


edit:
Ich habs jetzt selbst geschafft. Ich war einfach zu dumm :D
danke für die hilfe

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »YoQurt« (01.12.2011, 22:43)


wowi

Team

  • »wowi« ist männlich

Beiträge: 3 810

Registrierungsdatum: 03.05.2007

Wohnort: Oberschleißheim

Derivat: Ubuntu GNOME

Version: 14.04 (Trusty Tahr)

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

6

02.12.2011, 00:12

Hi JoQurt,

wenn Du uns noch kurz erklärst, was Du nun gemacht hast, und dann noch in Deinem ersten Post ein [gelöst] oder [erledigt] setzt, dann haben auch andere vielleicht etwas davon ;)

Greetz
wowi

7

02.12.2011, 02:28

Ich vermute, die "<" in Zeilen 60 und 61 hat er entfernt. Die ">" am Ende hoffentlich auch ;)
Die Zeile 59 passt auch nicht mehr ganz zum Rest der Datei. Wer sieht den Fehler? :)

Hint: Da ist was von Natty übrig geblieben...
In God They Trust. All Others They Monitor.

wowi

Team

  • »wowi« ist männlich

Beiträge: 3 810

Registrierungsdatum: 03.05.2007

Wohnort: Oberschleißheim

Derivat: Ubuntu GNOME

Version: 14.04 (Trusty Tahr)

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

8

02.12.2011, 13:47

Wer sieht den Fehler?
ICH - ICH - ICH :P
Aber wir beide wissen, dass wir beide es wissen. Aber ob es auch alle anderen wissen ? :rolleyes:

DocHifi

unregistriert

9

02.12.2011, 14:19

Hi,
ich hab ihn auch gesehen. :D
Hab ich nun was gewonnen? 8o
Gruß DH

10

20.12.2011, 01:46

Ich habs jetzt selbst geschafft.
Wenn das Problem damit gelöst bzw. erledigt ist, markiere bitte noch den Thread entsprechend: Deinen ersten Beitrag "bearbeiten" -> "Präfix setzen". Danke!
--
Verschoben aus "Installation und Versions-Upgrades von Ubuntu » Upgrade-Probleme". Bitte unsere Forenstruktur beachten und vor allem diesen Hinweis lesen, danke!
In God They Trust. All Others They Monitor.